select.CategorySelect option,
select#MoveDiscussionDropdown option,
select#sCategorySelect option {
	color: black !important;
}

select.CategorySelect option:before {
	content: url(img/cross.16.png);
	padding-right: 10px;
}
select#MoveDiscussionDropdown option:before {
	content: url(img/cross.16.png);
}
select#sCategorySelect option:before {
	content: url(img/cross.16.png);
}

select option.CatGeneral:before {
	content: url(img/world.15.png) !important;
}
select option.CatAvisos:before {
	content: url(img/important.15.png) !important;
}
select option.CatAdministracion:before {
	content: url(img/sheriff.15.png) !important;
}
select option.CatPrivado:before {
	content: url(img/vip.15.png) !important;
}
select option.CatNoticias:before {
	content: url(img/doc.15.png) !important;
}
select option.CatPreguntas:before {
	content: url(img/faq.15.png) !important;
}

/* Add the icons to the categories page */
#Categories .Category ul {
min-height:70px;
}
#Categories .Category ul li {
padding-left:65px;
}
#Categories .Category {
background: transparent url(img/cross.60.png) 2px 50% no-repeat;
min-height:60px;
}
#Categories .CatGeneral {
background: transparent url(img/world.60.png) 2px 50% no-repeat !important;
}
#Categories .CatAvisos {
background: transparent url(img/important.60.png) 2px 50% no-repeat !important;
}
#Categories .CatAdministracion {
background: transparent url(img/sheriff.60.png) 2px 50% no-repeat !important;
}
#Categories .CatPrivado {
background: transparent url(img/vip.60.png) 2px 50% no-repeat !important;
}
#Categories .CatNoticias {
background: transparent url(img/doc.60.png) 2px 50% no-repeat !important;
}
#Categories .CatPreguntas {
background: transparent url(img/faq.60.png) 2px 50% no-repeat !important;
}
